uuid: 3a672871-4d02-4ca8-a668-5832b83b0022
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: KDNH-Tr8n3l_dRXgOPsTUybCiNp5C5Z4MxWZ3ggvWks
id: varbase_heading_block
label: Heading
revision: 1
description: 'A heading block is used to add headings to your page or sections. Headings help structure your page making your content easier to read by humans and search engines.'
